body { text-align: center; font-family: arial; margin: 0; padding: 0; background: #fff; z-index: 1; font-size: 12px; color: #000; position: relative; }
div, form, img, ul, ol, li, dl, dt, dd, p { margin: 0; padding: 0; border: 0; }
img { overflow: hidden; vertical-align: bottom; }
li { list-style: none; }
ul { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6, p { margin: 0; padding: 0; }
table, td, tr, th { font-size: 12px; }
.clear { clear: both; font-size: 1px; width: 1px; height: 0; visibility: hidden; }

.font_24 { font-size: 24px; }
.font_14 { font-size: 14px; }
.font_12 { font-size: 12px; }
.font_18 { font-size: 18px; }
.font_10 { font-size: 10px; }
/*------------------link--------------------------------*/
a { color: #000; text-decoration: none; }
a:focus { outline: none; -moz-outline: none; }
a:hover { color: #000; text-decoration: underline; }
.color1 { color: #4d4f4e; text-decoration: none; }
.color1 a { color: #4d4f4e; text-decoration: none; }
.color1 a:hover { color: #4d4f4e; text-decoration: underline; }

.color2 { color: #167bcd; text-decoration: none; }
a.color2 { color: #fff; text-decoration: none; }
a:hover.color2 { color: #fff; text-decoration: underline; }



.color32 { color: #4d4f4e; text-decoration: none; }
.color32 a { color: #4d4f4e; text-decoration: none; }
.color32 a:hover { color: #4d4f4e; text-decoration: underline; }

.color33 { color: #a3a3a3; text-decoration: none; }
.color33 a { color: #a3a3a3; text-decoration: none; }
.color33 a:hover { color: #a3a3a3; text-decoration: underline; }

.color34 { color: #e7702d; text-decoration: none; }
.color34 a { color: #e7702d; text-decoration: none; }
.color34 a:hover { color: #e7702d; text-decoration: underline; }


/*---ºìÉ«--------------*/

/*------------------¹«ÓÃtop--------------------------------*/
.title { text-align: left; padding-left: 20px; background: #fafafa url(/Manager/images/bg_shadow.png) repeat-x bottom; padding-bottom: 15px; padding-top: 5px; }
.title p { line-height: 22px; color: #666; }
.title h1 { font-weight: 100; font-size: 24px; line-height: 30px; }


.img_product { width: 700px; text-align: center; float: left; }

.left_list { width: 250px; height:500px; text-align: center; position: absolute; left: 20px; top: 20px; z-index: 2; background: #fafafa; border: #9f9f9f 1px solid; -moz-border-radius: 6px; -webkit-border-radius: 6px; }
.left_list .upImages { height: 27px; line-height: 27px; font-size: 14px; color: #fff; background-color: #9f9f9f; margin: 2px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

.left_list .next { display: block; width: 25px; height: 10px; font-size: 0; background-image: url(/images/arrowBottom.png); background-repeat: no-repeat; margin: 0 auto; margin-top: 5px; cursor:pointer;}
.left_list .up { display: block; width: 25px; height: 10px; font-size: 0; background-image: url(/images/arrowTop.png); background-repeat: no-repeat; margin: 0 auto; margin-top: 8px; cursor:pointer;}

.left_list ul { padding: 5px; padding-top: 0px; padding-bottom: 0px; }

.left_list li { display: none; margin-top: 5px; text-align: left; color: #666; height: 55px; border: #ccc 1px solid; padding: 2px; -moz-border-radius: 5px; -webkit-border-radius: 5px; cursor: pointer; }
.left_list .select { border: #f8af10 1px solid; background: url(/images/arrow2.png) no-repeat 230px 50%; }
.left_list .on { border: #f8af10 1px solid; }

.left_list li img { width: 50px; height: 50px; border: 1px solid #eaeaea; padding: 1px; float: left; margin-right: 8px; }
.left_list li p { line-height: 20px; }

/*news*/
.left_list li .select_Left{ float:left; text-align:center; width:80px; height:100px;}
.left_list li .select_Left .Images_Show{ float:none; width:60px; margin-top:20px;}
.left_list li .select_Right{ float:left; width:150px;}
.left_list li .select_Right .color1.contect{width:150px; display:block; height:35px; overflow:hidden; line-height:16px;}

.push_button { width: 30px; height: 120px; position: absolute; right: 200px; top: 180px; }
.push_button img { margin-top: 4px; }

#picPlayer { background: #fff; float: left; position: relative; padding-top: 20px; width: 1000px; }


.img_left { float: left; width: 280px; height:400px;}
.you_are_now { text-align: left; font-size: 12px; height: 24px; line-height: 24px; color: #ff6600; }


.you_are_now a { color: #ff6600; text-decoration: underline; }
.you_are_now a:hover { color: #ff6600; text-decoration: underline; }

.t_color3 { color: #167bcd; text-decoration: none; }
.t_color3 a { color: #167bcd; text-decoration: underline; }
.t_color3 a:hover { color: #167bcd; text-decoration: underline; }


#dvVideoList li { height: 96px; }
.caption{text-indent:2em !important;}
.h600{ _height:600px; min-height:600px;}